import { redirect } from "next/navigation";

export default async function Page({
    params,
  }: {
    params: Promise<{ dir: string }>
  }) {
    const {dir} = await params

    redirect(`https://${dir}`);
}